1
jose
jose 200 0
2
jose maria
maria 100 1 jose
jose 100 1 maria
3
jose maria pedro
jose 100 2 maria pedro
pedro 200 0
maria 100 2 jose pedro
4
jose maria pedro silva
jose 5 3 maria pedro silva
pedro 5 3 maria jose silva
maria 5 3 jose pedro silva
silva 5 3 jose pedro maria
4
jose maria pedro silva
jose 15 3 maria pedro silva
pedro 5 3 maria jose silva
maria 5 3 jose pedro silva
silva 5 3 jose pedro maria
4
jose maria pedro silva
maria 5 3 jose pedro silva
jose 17 3 maria pedro silva
silva 5 3 jose pedro maria
pedro 5 3 maria jose silva
5
dave laura owen vick amr
dave 200 3 laura owen vick
owen 500 1 dave
amr 150 2 vick owen 
laura 0 2 amr vick 
vick 0 0 
3
liz steve dave
liz 30 1 steve
steve 55 2 liz dave
dave 0 2 steve liz
